map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 40596
endTick: 1138128
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 10:32:17.5287291
...
